## diet-ng 1.4.3

=== debian/changelog ===
diet-ng (1.4.3-2) unstable; urgency=medium

  * Enforce building without NEON on armhf

 -- Matthias Klumpp <mak@debian.org>  Mon, 02 Oct 2017 11:35:38 +0200

diet-ng (1.4.3-1) unstable; urgency=medium

  * New upstream version: 1.4.3
  * Enable parallel dh
  * Mangle version in d/watch correctly
  * Bump build dependency on LDC

 -- Matthias Klumpp <mak@debian.org>  Sun, 01 Oct 2017 20:36:42 +0200

diet-ng (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #873636)

 -- Matthias Klumpp <mak@debian.org>  Tue, 29 Aug 2017 19:38:45 +0200
