=== debian/control ===
Source: diet-ng
Section: libs
Priority: optional
Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 10.4),
               ldc (>= 1:1.4),
               meson (>= 0.42),
               pkg-config
Standards-Version: 4.1.0
Homepage: https://github.com/rejectedsoftware/diet-ng
Vcs-Git: https://anonscm.debian.org/git/pkg-d/diet-ng.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-d/diet-ng.git

Package: libdiet0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Compile-time indentation based, XML structured template system
 Diet is a generic compile-time template system based on an XML-like
 structure. The syntax is heavily influenced by Pug (formerly "Jade")
 and Haml and outputting dynamic HTML is the primary goal. It supports
 pluggable transformation modules, as well as output modules, so that
 many other uses are possible.

Package: libdiet-dev
Section: libdevel
Architecture: any
Depends: libdiet0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Compile-time indentation based template system -- development files
 Diet is a generic compile-time template system based on an XML-like
 structure. The syntax is heavily influenced by Pug (formerly "Jade")
 and Haml and outputting dynamic HTML is the primary goal. It supports
 pluggable transformation modules, as well as output modules, so that
 many other uses are possible.
 .
 This package contains development files for the D programming language.
