=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

DFLAGS=-O -g -release
ifeq ($(DEB_HOST_ARCH),armhf)
	DFLAGS += -mattr=-neon
endif
export DFLAGS

%:
	dh $@ --parallel

override_dh_missing:
	dh_missing --fail-missing
