## diet-ng 1.4.4

=== debian/changelog ===
diet-ng (1.4.4-1build1) bionic; urgency=medium

  * Rebuild against new libphobos2-ldc-shared78.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Mar 2018 19:31:18 +0100

diet-ng (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4
  * Update Vcs-* URLs for Salsa switch
  * Use dh-dlang
  * Use dh compat level 11

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Feb 2018 21:06:08 +0100
