=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 10.4),
-               ldc (>= 1:1.4),
+Build-Depends: debhelper (>= 11),
+               dh-dlang,
                meson (>= 0.42),
                pkg-config
-Standards-Version: 4.1.0
+Standards-Version: 4.1.2
 Homepage: https://github.com/rejectedsoftware/diet-ng
-Vcs-Git: https://anonscm.debian.org/git/pkg-d/diet-ng.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-d/diet-ng.git
+Vcs-Git: https://salsa.debian.org/d-team/diet-ng.git
+Vcs-Browser: https://salsa.debian.org/d-team/diet-ng
 
 Package: libdiet0
 Architecture: any
