## diet-ng 1.5.0

=== debian/changelog ===
diet-ng (1.5.0-1build4) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 17:53:33 +0100

diet-ng (1.5.0-1build3) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jan 2020 17:53:07 +0100

diet-ng (1.5.0-1build2) eoan; urgency=medium

  * No-change rebuild for ldc defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Sep 2019 08:34:10 +0000

diet-ng (1.5.0-1build1) disco; urgency=medium

  * No-change rebuild for phobos soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Jan 2019 09:06:38 +0000

diet-ng (1.5.0-1) unstable; urgency=medium

  * New upstream version: 1.5.0

 -- Matthias Klumpp <mak@debian.org>  Wed, 29 Aug 2018 12:28:54 +0200

diet-ng (1.4.4-2) unstable; urgency=medium

  * Update maintainer address to tracker.d.o
  * Run dh_makeshlibs with -V flag

 -- Matthias Klumpp <mak@debian.org>  Sun, 06 May 2018 22:21:04 +0200
