=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: diet-ng
 Section: libs
 Priority: optional
-Maintainer: Debian D Language Group <pkg-d-devel@lists.alioth.debian.org>
+Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-dlang,
                meson (>= 0.42),
                pkg-config
-Standards-Version: 4.1.2
+Standards-Version: 4.2.0
 Homepage: https://github.com/rejectedsoftware/diet-ng
 Vcs-Git: https://salsa.debian.org/d-team/diet-ng.git
 Vcs-Browser: https://salsa.debian.org/d-team/diet-ng
