## diet-ng 1.8.1

=== debian/changelog ===
diet-ng (1.8.1-3build9) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Sep 2025 20:43:57 +0200

diet-ng (1.8.1-3build8) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 31 Aug 2025 16:10:03 +0200

diet-ng (1.8.1-3build7) plucky; urgency=medium

  * Rebuild against new libphobos2-ldc-shared110.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jan 2025 14:50:32 +0100

diet-ng (1.8.1-3build6) oracular; urgency=medium

  * No-change rebuild for libgphobos soname change

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jul 2024 11:12:40 +0200

diet-ng (1.8.1-3build5) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared106.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Feb 2024 09:56:00 +0100

diet-ng (1.8.1-3build4) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared105.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 14:19:38 +0100

diet-ng (1.8.1-3build3) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared105.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 11:40:08 +0100

diet-ng (1.8.1-3build2) noble; urgency=medium

  * Rebuild against new libphobos2-ldc-shared105.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 09:22:06 +0100

diet-ng (1.8.1-3build1) kinetic; urgency=medium

  * No-change rebuild against libphobos2-ldc-shared100

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 Aug 2022 16:38:22 +0000

diet-ng (1.8.1-3) unstable; urgency=medium

  * Team upload.
  * Revert "Add correct compiler for armhf which seems to
    be set incorrectly due to bug in dh-dlang"
    + Wait for default-d-compiler to be changed instead
  * Disable compiling and running tests on arm 32 since
    `-main' opt is not recognized by gdc which is a compiler
     problem, not a package problem.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 13 Aug 2022 17:03:48 +0530

diet-ng (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * Add correct compiler for armhf which seems to be
    set incorrectly due to bug in dh-dlang
    Add B-D on the same. Really fix armhf FTBFS (Closes: #944626)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 13 Aug 2022 06:01:43 +0000

diet-ng (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.1 (Closes: #944626)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Fix d/control with cme
  * Add patch to disable d_args in test
  * Add patch to fix version in meson.build
  * d/watch: Remove templated <project> use proper
    project name for file symlink

 -- Nilesh Patra <nilesh@debian.org>  Fri, 12 Aug 2022 20:53:30 +0000
