=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: diet-ng
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>
 Section: libs
 Priority: optional
-Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-dlang,
-               meson (>= 0.42),
+               meson,
                pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/d-team/diet-ng
+Vcs-Git: https://salsa.debian.org/d-team/diet-ng.git
 Homepage: https://github.com/rejectedsoftware/diet-ng
-Vcs-Git: https://salsa.debian.org/d-team/diet-ng.git
-Vcs-Browser: https://salsa.debian.org/d-team/diet-ng
 
 Package: libdiet0
 Architecture: any
@@ -24,8 +25,8 @@
  many other uses are possible.
 
 Package: libdiet-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libdiet0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
